package fr.eni.enchere.bo;

public class SearchArticleCritere {
    String title;
    Integer noCategorie;
    Integer noVendeur;
    String[] venteOptions;
    String[] achatOptions;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Integer getNoCategorie() {
        return noCategorie;
    }

    public void setNoCategorie(Integer noCategorie) {
        this.noCategorie = noCategorie;
    }

    public Integer getNoVendeur() {
        return noVendeur;
    }

    public void setNoVendeur(Integer noVendeur) {
        this.noVendeur = noVendeur;
    }

    public String[] getVenteOptions() {
        return venteOptions;
    }

    public void setVenteOptions(String[] venteOptions) {
        this.venteOptions = venteOptions;
    }

    public String[] getAchatOptions() {
        return achatOptions;
    }

    public void setAchatOptions(String[] achatOptions) {
        this.achatOptions = achatOptions;
    }
}
